Browse Source

Updated from global requirements

Change-Id: I1aa5ab8d90638e946813d627d0d2e6553f4837b6
OpenStack Proposal Bot 2 years ago
parent
commit
deb06d459a
2 changed files with 3 additions and 3 deletions
  1. 2
    2
      requirements.txt
  2. 1
    1
      setup.py

+ 2
- 2
requirements.txt View File

@@ -2,12 +2,12 @@
2 2
 # of appearance. Changing the order has an impact on the overall integration
3 3
 # process, which may cause wedges in the gate later.
4 4
 
5
-pbr>=1.8 # Apache-2.0
5
+pbr>=2.0.0 # Apache-2.0
6 6
 os-dpm>=1.0.0 # Apache-2.0
7 7
 oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
8 8
 oslo.log>=3.11.0 # Apache-2.0
9 9
 oslo.messaging>=5.14.0 # Apache-2.0
10 10
 oslo.service>=1.10.0 # Apache-2.0
11
-oslo.utils>=3.18.0 # Apache-2.0
11
+oslo.utils>=3.20.0 # Apache-2.0
12 12
 requests!=2.12.2,!=2.13.0,>=2.10.0 # Apache-2.0
13 13
 zhmcclient>=0.9.0 # Apache 2.0 License

+ 1
- 1
setup.py View File

@@ -25,5 +25,5 @@ except ImportError:
25 25
     pass
26 26
 
27 27
 setuptools.setup(
28
-    setup_requires=['pbr>=1.8'],
28
+    setup_requires=['pbr>=2.0.0'],
29 29
     pbr=True)

Loading…
Cancel
Save